@media (max-width: 320px) {
    .mini-search-form label {
        display: none;
    }
    .google-banner-header-parameters {
        width: 100%;
        height: 50px
    }
    .col-xs-4.col-xs-offset-4 {
        width: auto;
        float: none;
    }
}
@media (max-width: 330px) {
    .accepted-cards-img {
        margin-right: -10px;
        margin-top: 0;
        height: auto;
        width: 135px;
    }
}
@media (min-width: 321px) and (max-width: 479px) {

    .navbar-header .google-banner-header{
        display: none;
    }
    #site-logo {
        display: none;
    }
    .google-banner-header-parameters {
        display: inline-block !important;
        width: 100%;
    }
    .mini-search-form label {
        display: none;
    }
    #search-results-cont .clear.office-data {
        line-height: normal !important;
        width: auto;
    }
    #search-results-cont .office-info-links {
        padding: 0;
    }
    #search-results-cont .office-info-links ul {
        margin: 0;
    }
}
@media (max-width: 479px){
    #changePasswordForm .btn {
        margin: 0 auto;
    }
}
@media (max-width: 599px){
    .office-added-info .half-width {
        width: 100%;
    }

    .office-added-info {
        text-align: left;
    }
}
@media (max-width: 767px) {

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 40px;
    }
}
@media (min-width: 480px) and (max-width: 544px){
    #search-results-cont .office-info-links.office-info-links-md {
        display: block;
    }
    .details .procedures {
        width: 45%;
    }
    .return-button-wrapper .table-cell {
        display: table-cell;
    }
    .return-button-wrapper .table {
        width: auto !important;
    }
    header {
        display: block;
    }
    .navbar-header .google-banner-header{
        display: none;
    }
    #site-logo {
        display: none;
    }
    .google-banner-header-parameters {
        display: inline-block !important;
        width: 100%;
        height: 60px;
    }
    .mini-search-form label {
        display: none;
    }
    .states-cont ul {
        width: 20%;
    }
    .states-cont ul + ul {
        width: 20%;
    }
    .states-cont ul li {
        text-align: left;
    }
    #search-results-cont .clear.office-data {
        line-height: normal !important;
        width: auto;
    }
    #search-results-cont .office-info-links {
        padding: 0;
    }
    #search-results-cont .office-info-links ul {
        margin: 0;
    }
}
@media (min-width: 545px) and (max-width: 659px){
    .office-added-info .half-width {
        width: 50%;
    }
    #search-results-cont .office-info-links.office-info-links-md {
        display: block;
    }
    .return-button-wrapper .table-cell {
        display: table-cell;
    }
    .details .procedures {
        width: 49%;
    }
    .return-button-wrapper .table {
        width: auto !important;
    }
    .mini-search-form label {
        display: none;
    }
    .navbar-header .google-banner-header {
        display: inline-block;
    }
    .google-banner-header {
        background-color:#F8F8F8;
    }
    .google-banner-header-parameters {
        width: 100%;
        height: 60px
    }
    .navbar-header .google-banner-header {
        display: none;
    }
    #search-results-cont .clear.office-data {
        line-height: normal !important;
        width: auto;
    }
    #search-results-cont .office-info-links {
        padding: 0;
    }
    #search-results-cont .office-info-links ul {
        margin: 0;
    }
    .states-cont ul {
        width: 20%;
    }
    .states-cont ul + ul {
        width: 20%;
    }
    .states-cont ul li {
        text-align: left;
    }
}
@media (max-width: 659px){
    .ad-thumb-list {
        width: auto !important;
    }
    .dentists-form .zip_city_state {
        margin-bottom: 0;
    }
    .dentists-form .zip_city_state > .form-row.inline-block,
    .dentists-form #contact-info>.contact-info-item:not(:last-child) {
        margin-bottom: 10px !important;
    }
    input:not(.thin-button), select {
        height: 2.4em;
    }
    .mobile-break-row {
        display: block;
    }
    .contact-us-form input.btn {
        width: 100%;
    }
    .mobile-hidden {
        display: none;
    }

    select.ul-dropdown-select {
        margin-right: 2%;
        width: 5%;
    }
    .cityInputBlock > input {
        width: 93% !important;
    }

    #officeForm .third-width {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }

    .listings-description .show-listing-btn {
        display: block;
    }
    .listings-description .show-listing-btn .btn {
        max-width: 100%;
        padding: 4px 2px;
    }
}
/*################################## min-width: 660px and max-width: 1184px ##################################*/
@media (min-width: 660px) {
    #states .row > div {
        padding-top: 0;
        padding-bottom: 0;
    }
    .change-layout-btn {
        display: none !important;
    }
    aside.sidebar.right ins {
        display: block !important;
    }
    #banner-top-first {
        display: table-cell;
    }
    #banner-top-second {
        display: none;
    }
    .inline-block-desktop {
        display: inline-block;
    }
    #support-table .margin-top-10.inline-block-desktop {
        margin-top: 0 !important;
    }
    #search-results-cont .office-info-links.office-info-links-md {
        display: block;
    }
    li.left-sidebar-ads-links {
        display: none;
    }
    .hide-sm {
        display: block;
    }
    .search-result-request {
        padding-top: 0;
    }
    .question-title .hide-sm {
        width: 40%;
    }
    .question-title {
        padding: 5px 0;
        text-align: center;
        width: 60%;
    }
    .rating-scale .item {
        float: left;
        font-weight: bold;
        width: 20%;
    }

    .rating_result .graphic_rating {
        padding-top: 8px;
    }

    .rating_result .question {
        float: left;
        width: 40%;
    }
    .rating_result .graphic_rating {
        float: left;
        width: 50%;
        /*width: 320px;*/
    }
    .rating_result .rate {
        text-align: center;
        font-weight: bold;
        float: right;
        width: 10%;
        line-height: inherit;
        /*height: 66px;*/
        vertical-align: middle;
        /*width: 30px;*/
    }

    .left-sidebar-content {
        display: none;
    }

    .dentist-info-page .sidebar .photos-cont.photos-cont-solo img {
        width: 150px !important;
    }
    .dentist-info-page .sidebar .photos-cont.photos-cont-solo.portraitPhoto img {
        height: 225px !important;
    }

    .details .photos-cont.portraitPhoto,
    .details .photos-cont.photos-cont-solo {
        display: none;
    }
    .details h3{
        padding-top: 0;
    }
    .return-button-wrapper .table {
        width: auto !important;
    }
    .search-result-request {
        width: auto !important;
    }
    .pictures-content {
        width: 128px;
    }
    .pictures-content .upload-file-btn {
        min-width: 250px;
    }
    h2, h3, .dentist-info-page h3 {
        text-align: left;
    }

    .details .work-hours-list,
    .details .map,
    .details .ad-gallery {
        display: none;
    }
    .details .procedures {
        width: 30%;
    }
    .details .company-title{
        display: inline-block;
        float: left;
    }
    .details .review-wrapper {
        display: inline-block;
        float: right !important;
        width: 200px;
    }
    .details .contact-data {
        display: block;
        clear: both;
        text-align: left;
    }
    .details .search-result-request {
        float: right;
        width: 200px !important;
    }
    .details .search-result-request div{
        clear: both;
        display: block;
        text-align: left !important;
        width: 100%;
    }
    .details-cont div.review-text, .details div.review-text, .main-info div.review-text {
        width: auto;
    }

    .work-hours-list {
        width: 150px;
    }
    .contact-us-form label,
    #sendFormBlock label,
    #sendFormBlock .acronym {
        display: block;
    }
    #sendFormBlock label {
        margin-right: 10px;
    }
    #sendFormBlock input,
    #sendFormBlock textarea {
        width: auto;
    }
    #sendFormBlock .return-button-wrapper button,
    #sendFormBlock form table{
        width: auto;
    }
    .contact-form-wrapper .img-wrapper {
        width: auto;
        margin: 0 auto;
        height: auto;
    }
    .contact-us-form .inline-item {
        display: inline-block;
        float: left;
        margin-right: 10px;
    }
    .contact-us-form .inline-item label.acronym{
        font-weight: normal;
    }
    .contact-us-form .button-wrapper,
    .contact-form-wrapper .contact-photo {
        width: auto;
    }
    .button-wrapper input{
        height: auto !important;
    }

    .contact-us-form ::-webkit-input-placeholder {
        opacity:  0;
    }
    .contact-us-form :-moz-placeholder {
        opacity:  0;
    }
    .contact-us-form ::-moz-placeholder {
        opacity:  0;
    }
    .contact-form-wrapper table {
        width: 100%;
    }
    .contact-form-wrapper .form-title {
        text-align: left;
    }
    .contact-form-wrapper .contact-row .contact-info{
        float: left;
        text-align: left;
        width: auto;
    }
    .contact-form-wrapper .contact-row .contact-photo{
        margin: 0;
        float: right;
    }
    .contact-form-wrapper .contact-row .contact-photo img {
        width: 100px;
        height: 100px;
    }
    #sendFormBlock .form-labels {

    }

    #login-form .labels {
        display: inline-block;
    }
    #login-form .row {
        margin-left: 0;
    }
    #login-form .row input{
        height: auto;
        width: 200px;
        margin: 0 0 10px 0;
        padding: 2px 3px;
        border: solid gray 1px;
    }
    #login-form .row.login-remember label,
    #registration-form .label-wrapper label,
    #login-form .labels label{
        font-weight: normal;
    }
    #login-form .row.login-remember.labels{

    }
    #login-form .row.login-remember {
        padding-top: 0;
    }
    #login-form .button-wrapper {
        margin-top: 0;
    }
    #login-form .button-wrapper .table-cell.button{
        padding: 0;
    }
    #login-form .button-wrapper .table-cell{
        float: left;
    }
    #login-form .button-wrapper .table-cell + .table-cell {
        margin-left: 10px;
        margin-top: 5px;
    }
    #login-form .login-forgot-password {
        padding-top: 5px;
        text-align: left;
    }

    #registration-form .label-wrapper {
        width: 220px;
    }
    #registration-form .label-wrapper label{

    }
    #registration-form table.button-wrapper .table-cell {
        text-align: center;
    }
    #registration-form .button-wrapper .table-cell + .table-cell {
        margin-top: 0;
    }
    #registration-form .captcha-wrapper {
        margin-left: 220px;
        margin-bottom: 10px;
    }

    .tweet-form, .youtube-form {
        width: 350px;
        /*width: 100%;*/
        margin: 0 auto;
    }
    .tweet-form .tweet-box {
        width: 350px;
        max-width: 350px;
    }
    .tweet-form #getLink {
        width: 350px;
    }
    .tweet-input,
    .youtube-input {
        width: 350px;
        max-width: 350px;
    }
    textarea.youtube-input {
        height: 80px;
    }
    .office-added-info {
        width: 70%;
    }
    footer .menu {
        text-align: center;
    }
    footer .menu li {
        width: auto;
        line-height: normal;
        display: inline-block;
        border-right: solid 2px #007EBA;
        padding: 0 10px;
        text-decoration: none;
    }
    footer .menu li.last-item {
        display: inline-block;
        border: none;
    }
    .review-content .review-wrapper,
    .review-content p.speciality,
    .review-content .request-links-block,
    .review-content .services-procedures-block
    {
        display: block;
    }
    .details {
        min-height: 350px;
    }
    .search_btn {
        width: 95% !important;
    }
    .advertising-form h2 {
        float: left;
    }
    .advertising-form fieldset {
        padding-left: 10px;
    }

    #contact-info .contact-info-item select,
    #contact-info .contact-info-item input {
        width: auto;
    }
    #contact-info .contact-info-item {
        float: left;
    }
    #contact-info .contact-info-item + .contact-info-item{
        margin-left: 10px;
    }
    .dentists-form h3 {
        font-size: 100% !important;
        text-align: left;
    }
    .language-cont {
        display: inline-block;
        width: 185px;
    }
    .checkbox-list-wrapper {
        width: 33%;
    }
    header {
        margin: 2px 0 2px 0;
    }
    .page-wrapper {
        box-sizing: border-box;
        min-height: 100%;
        padding: 0 0 125px;
        position: relative;
        width: 1185px;
        margin: 0 auto;
    }

    #site-logo {
        display: table-cell;
        vertical-align: middle;
        margin-right: 20px;
        padding-right: 188px;
    }
    a.logo > img {
        width: auto;
    }

    .search-form-cont {
        width: 480px;
        margin: 0 auto 20px;
        padding-bottom: 10px;
    }
    .mini-search-form div.search-options {
        padding: 5px 0;
    }
    .mini-search-form .col-xs-12.col-sm-4.col-md-4{
        width: 140px;
        text-align: right;
    }
    .mini-search-form div.search-options.label-left-col,
    .mini-search-form div.search-options.label-right-col {
        height: 25px;
    }
    .mini-search-form div.search-options.label-left-col {
        width: 68px !important;
    }
    .mini-search-form div.search-options.label-right-col {
        width: 106px !important;
    }
    .search-form-cont input, .search-form-cont select{
        height: 25px;
    }
    .mini-search-form label{
        line-height: 1.6;
        margin: 4px auto 0;
    }
    .mini-search-form .row {
        margin-left: 15px;
    }
    .mini-search-form label .search-options-label {
        padding: 3px 0;
        height: 25px;
        margin: 0.2em 2.5%;
        float: left;
        display: inline-block;
    }
    .mini-search-form .col-sm-4, .mini-search-form .col-md-4 {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-right: 0 !important;
        padding-left: 0 !important;

    }
    .search-form-cont input, .search-form-cont select {
        margin: auto;
    }
    .search-form-cont input[type=submit] {
        padding: 0;
        max-width: 120px;
    }
    .col-xs-12.col-sm-4.col-md-4.search-options.search-services-procedures {
        /*width: 50% !important;*/
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .col-xs-12.col-sm-4.col-md-4.search-options.search-services-procedures select {
        margin-left: 5px;
        width: 130px;
        float: left;
    }

    .navbar-collapse.collapse {
        display: inline-block;
    }
    .navbar-brand.logo {
        display: none;
    }
    .navbar-toggle {
        display: none;
    }
    nav li {
        width: auto;
    }
    .nav.navbar-nav > li > a,
    .dropdown-menu > li > a {
        font-size: 12px !important;
    }
    .nav.navbar-nav > li.active > a,
    .dropdown-menu > li.active > a {
        color: #fff !important;
    }
    nav li a {
        border-bottom: 1px solid #ff8b2e;
        border-right: 1px solid #ff8b2e;
        padding: 7px 12px !important;
    }
    nav li.active a {
        background-image: none;
        background-color: #ff7e2b !important;
        border-right-color: #ff7e2b;
        text-shadow: none;
        color: #fff !important;
        text-decoration: none;
    }
    .navbar {
        min-height: inherit;
    }
    .navbar-right {
        float: none !important;
    }
    .navbar .dropdown span.caret {
        display: none;
    }
    .container-fluid > .navbar-collapse {
        border-left: 1px solid #ff8b2e;
        margin-left: -15px;
        margin-right: -15px;
    }

    .google-banner-header {
        height: 90px;
        min-height: 90px;
        border: 1px solid #ff8b2e;
    }

    .sidebar.left {
        display: block;
        -webkit-box-sizing: content-box !important;
        -moz-box-sizing: content-box !important;
        box-sizing: content-box !important;
    }
    .sidebar.right {
        display: block;
    }

    .content {
        text-align: left;
        float: none;
        color: #2e2e2e;
        padding: 0 10px;
    }
    .mini-search-form .row.addition-height-1 {
        height: 120px !important;
    }
    .states-cont ul {
        width: 20%;
    }
    .states-cont ul + ul {
        width: 20%;
    }
    .states-cont ul li {
        text-align: left;
    }

    footer hr {
        width: 100%;
    }
    #search-results-cont .clear.office-data {
        line-height: normal !important;
        width: 100%;
    }
    #search-results-cont .office-info-links {
        padding: 0;
    }
    #search-results-cont .office-info-links ul {
        margin: 0;
    }
    #search-results-cont .review-text {
        display: block;
    }
    #search-results-cont .review-text,
    .search-result-request {
        width: 180px !important;
    }
    #search-results-cont .clear.office-data .search-result-request {
        display: block;
    }
    #search-results-cont .clear.office-data .inline-block {
        display: inline-block;
    }
    .details .photos-cont.photos-cont-solo {
        display: none;
    }
    .details .review-wrapper {
        float: right !important;
    }

    .return-button-wrapper .table-cell{
        display: table-cell;
        margin-bottom: 0;
    }

    .return-button-wrapper {
        /*padding-left: 150px;*/
    }
    #activation-form .captcha_code {
        width: 100px !important;
        margin-left: 0 !important;
    }
    #activation-form .button-wrapper{
        width: auto;
    }

    .change-layout-type-link {
        display: none !important;
    }
    #payment input:not(.btn) {
        padding-left: 5px;
    }

    #payment input,
    #payment select {
        height: 28px;
    }
    #payment label{
        line-height: 1.8em;
    }
}